@font-face {
  font-family: "KrungsriSimple";
  src: url("./fonts/KrungsriSimple/KrungsriSimple.eot");
  /* IE9 Compat Modes */
  src: url("./fonts/KrungsriSimple/KrungsriSimple.eot?#iefix") format("embedded-opentype"), url("./fonts/KrungsriSimple/KrungsriSimple.otf") format("opentype"), url("./fonts/KrungsriSimple/KrungsriSimple.svg") format("svg"), url("./fonts/KrungsriSimple/KrungsriSimple.ttf") format("truetype"), url("./fonts/KrungsriSimple/KrungsriSimple.woff") format("woff"), url("./fonts/KrungsriSimple/KrungsriSimple.woff2") format("woff2");
  /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}
/* font converted using font-converter.net. thank you! */
@font-face {
  font-family: "KrungsriSimple";
  src: url("./fonts/KrungsriSimple/KrungsriSimpleMedium/fonts/KrungsriSimpleMed.eot");
  /* IE9 Compat Modes */
  src: url("./fonts/KrungsriSimple/KrungsriSimpleMedium/fonts/KrungsriSimpleMed.eot?#iefix") format("embedded-opentype"), url("./fonts/KrungsriSimple/KrungsriSimpleMedium/fonts/KrungsriSimpleMed.otf") format("opentype"), url("./fonts/KrungsriSimple/KrungsriSimpleMedium/fonts/KrungsriSimpleMed.svg") format("svg"), url("./fonts/KrungsriSimple/KrungsriSimpleMedium/fonts/KrungsriSimpleMed.ttf") format("truetype"), url("./fonts/KrungsriSimple/KrungsriSimpleMedium/fonts/KrungsriSimpleMed.woff") format("woff"), url("./fonts/KrungsriSimple/KrungsriSimpleMedium/fonts/KrungsriSimpleMed.woff2") format("woff2");
  /* Modern Browsers */
  font-weight: 500;
  font-style: normal;
}
/* font converted using font-converter.net. thank you! */
@font-face {
  font-family: "KrungsriSimple";
  src: url("./fonts/KrungsriSimple/KrungsriSimple-Bold/fonts/KrungsriSimpleBol.eot");
  /* IE9 Compat Modes */
  src: url("./fonts/KrungsriSimple/KrungsriSimple-Bold/fonts/KrungsriSimpleBol.eot?#iefix") format("embedded-opentype"), url("./fonts/KrungsriSimple/KrungsriSimple-Bold/fonts/KrungsriSimpleBol.otf") format("opentype"), url("./fonts/KrungsriSimple/KrungsriSimple-Bold/fonts/KrungsriSimpleBol.svg") format("svg"), url("./fonts/KrungsriSimple/KrungsriSimple-Bold/fonts/KrungsriSimpleBol.ttf") format("truetype"), url("./fonts/KrungsriSimple/KrungsriSimple-Bold/fonts/KrungsriSimpleBol.woff") format("woff"), url("./fonts/KrungsriSimple/KrungsriSimple-Bold/fonts/KrungsriSimpleBol.woff2") format("woff2");
  /* Modern Browsers */
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: "Krungsri";
  src: url("./fonts/krungsricon-webfont.eot");
  /* IE9 Compat Modes */
  src: url("./fonts/krungsricon-webfont.eot?#iefix") format("embedded-opentype"), url("./fonts/krungsricon-webfont.otf") format("opentype"), url("./fonts/krungsricon-webfont.svg") format("svg"), url("./fonts/krungsricon-webfont.ttf") format("truetype"), url("./fonts/krungsricon-webfont.woff") format("woff"), url("./fonts/krungsricon-webfont.woff2") format("woff2");
  /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}
/* font converted using font-converter.net. thank you! */
@font-face {
  font-family: "Krungsri";
  src: url("./fonts/KrungsriCon/KrungsriCondensedMedium/fonts/krungsriconmed-webfont.eot");
  /* IE9 Compat Modes */
  src: url("./fonts/KrungsriCon/KrungsriCondensedMedium/fonts/krungsriconmed-webfont.eot?#iefix") format("embedded-opentype"), url("./fonts/KrungsriCon/KrungsriCondensedMedium/fonts/krungsriconmed-webfont.otf") format("opentype"), url("./fonts/KrungsriCon/KrungsriCondensedMedium/fonts/krungsriconmed-webfont.svg") format("svg"), url("./fonts/KrungsriCon/KrungsriCondensedMedium/fonts/krungsriconmed-webfont.ttf") format("truetype"), url("./fonts/KrungsriCon/KrungsriCondensedMedium/fonts/krungsriconmed-webfont.woff") format("woff"), url("./fonts/KrungsriCon/KrungsriCondensedMedium/fonts/krungsriconmed-webfont.woff2") format("woff2");
  /* Modern Browsers */
  font-weight: 500;
  font-style: normal;
}
/* font converted using font-converter.net. thank you! */
@font-face {
  font-family: "Krungsri";
  src: url("./fonts/KrungsriCon/KrungsriCondensed-Bold/fonts/krungsriconbol-webfont.eot");
  /* IE9 Compat Modes */
  src: url("./fonts/KrungsriCon/KrungsriCondensed-Bold/fonts/krungsriconbol-webfont.eot?#iefix") format("embedded-opentype"), url("./fonts/KrungsriCon/KrungsriCondensed-Bold/fonts/krungsriconbol-webfont.otf") format("opentype"), url("./fonts/KrungsriCon/KrungsriCondensed-Bold/fonts/krungsriconbol-webfont.svg") format("svg"), url("./fonts/KrungsriCon/KrungsriCondensed-Bold/fonts/krungsriconbol-webfont.ttf") format("truetype"), url("./fonts/KrungsriCon/KrungsriCondensed-Bold/fonts/krungsriconbol-webfont.woff") format("woff"), url("./fonts/KrungsriCon/KrungsriCondensed-Bold/fonts/krungsriconbol-webfont.woff2") format("woff2");
  /* Modern Browsers */
  font-weight: 700;
  font-style: normal;
}
body {
  color: #ffffff;
}

body.tab-01::before {
  background-image: url("../KSC_Support/Background-Element_Layer/Our_Moment/Our_Moment-Detail/Our-Moment_Detail_BG_Desktop1440W.png");
}
body footer {
  position: relative;
}

main::before {
  content: "";
  height: 400px;
  width: 100%;
  background-image: linear-gradient(to bottom, rgba(42, 51, 54, 0), #000000 80%);
  bottom: 0;
  position: absolute;
  left: 0;
}

.our-story-title.title {
  margin-top: 68px;
  margin-bottom: 110px;
}

.detail-header .title-detail {
  font-family: KrungsriSimple;
  font-size: 36px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.5;
  letter-spacing: 0.15px;
  color: #ffffff;
}

.detail-header {
  flex-direction: column;
  padding: 20px 0;
  border-bottom: solid 1px #ffffff15;
  margin-bottom: 50px;
}

.banner-detail {
  margin-bottom: 90px;
}

.desc-box {
  padding-bottom: 150px;
  border-bottom: solid 1px #ffffff15;
  font-family: Krungsri;
  color: #FFF;
  padding-left: 7.5%;
  padding-right: 7.5%;
}
.desc-box .news-desc {
  font-family: Krungsri;
  font-size: 18px;
  font-weight: normal;
  font-stretch: condensed;
  font-style: normal;
  line-height: 1.44;
  letter-spacing: 0.15px;
  color: #c6d5d2;
}
.desc-box .news-desc strong {
  font-family: Krungsri;
  font-size: 20px;
  font-weight: 500;
  font-stretch: condensed;
  font-style: normal;
  line-height: 1.5;
  letter-spacing: 0.15px;
  color: #ffffff;
}
.desc-box img,
.desc-box iframe,
.desc-box figure,
.desc-box p,
.desc-box span {
  max-width: 100%;
}

.wrap-content-suggest {
  margin-bottom: 300px;
}
.wrap-content-suggest .our-story-title {
  margin-bottom: 25px;
}
.wrap-content-suggest .wrap-news-item {
  padding-left: 5px;
  padding-right: 5px;
}
.wrap-content-suggest .card {
  background: unset;
}
.wrap-content-suggest .card .card-img-top {
  border-radius: 0;
}
.wrap-content-suggest .card .card-body {
  background: unset;
  padding: 15px 0;
}
.wrap-content-suggest .card .card-body .card-text {
  font-family: KrungsriSimple;
  font-size: 16px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.38;
  letter-spacing: 0.15px;
  color: #ffffff;
}
.wrap-content-suggest .card .card-body .card-desc {
  font-family: Krungsri;
  font-size: 12px;
  font-weight: normal;
  font-stretch: condensed;
  font-style: normal;
  line-height: 1;
  letter-spacing: 0.15px;
  color: #c6d5d2;
}

.wrap-social-icon .wrap-img-social {
  margin-left: 8px;
}

@media screen and (max-width: 990px) {
  .our-story-title {
    font-size: 20px;
  }
  .our-story-title.title {
    margin-top: 110px;
    margin-bottom: 25px;
  }

  .wrap-content-suggest .wrap-news-items {
    margin-left: -7.5px;
    margin-right: -7.5px;
  }
  .wrap-content-suggest .wrap-news-items .wrap-news-item {
    padding-left: 7.5px;
    padding-right: 7.5px;
  }

  .detail-header {
    margin-bottom: 40px;
    padding: 25px 0;
  }
  .detail-header .title-detail {
    font-size: 26px;
  }

  .desc-box {
    padding-bottom: 120px;
  }

  .wrap-content-suggest .our-story-title {
    margin-top: 40px;
    margin-bottom: 40px;
  }

  .to-all-article {
    margin-top: 40px;
  }

  .title-bottom {
    flex-direction: column;
  }

  .wrap-social-icon {
    margin-top: 20px;
  }

  body.tab-01::before {
    background-image: url("../KSC_Support/Background-Element_Layer/Our_Moment/Our_Moment-Detail/Our-Moment_Detail_BG_Mobile375W.png");
  }
  body .banner-detail {
    margin-bottom: 40px;
  }
}
